Author Archive

Multiple Critical Security Vulnerabilities | Exploits Meltdown and Spectre – Emergency Security updates

It has been disclosed recently that multiple critical security vulnerabilities affecting many CPU actitechtures, (CVE-2017-5753 , CVE-2017-5715, and CVE-2017-5754) Security engineers within Intel and each operating system’s community are working to provide patches to eliminate this threat. At least one of your servers may be vulnerable and should be upgraded to a more recent kernel ..

by 7 comments Security Read more...